/* body */
body{	
	font-family: 'Lato' !important;
	font-size: 15px;
	color:#000;
	line-height:16pt;
}

/* header */
.header-img{
	border-bottom: 2px solid gold;
}
.logobg{
	background:url("../images/logo_bg.jpg") no-repeat;
	background-position:center top;
	margin-top:-20px;
	padding:0;
	height:auto;
}
.m1{
	margin-top:20px;
}
.bg{
	background:url("../images/bg.jpg") no-repeat center-top;
	padding:0px;
	height:auto;
}

/* navigation */
.menubar{	
	height:50px;
	background: rgb(51,49,220); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(51,49,220,1) 0%, rgba(48,46,194,1) 40%, rgba(43,42,159,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(51,49,220,1)), color-stop(40%,rgba(48,46,194,1)), color-stop(100%,rgba(43,42,159,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(51,49,220,1) 0%,rgba(48,46,194,1) 40%,rgba(43,42,159,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(51,49,220,1) 0%,rgba(48,46,194,1) 40%,rgba(43,42,159,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(51,49,220,1) 0%,rgba(48,46,194,1) 40%,rgba(43,42,159,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(51,49,220,1) 0%,rgba(48,46,194,1) 40%,rgba(43,42,159,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3331dc', endColorstr='#2b2a9f',GradientType=0 ); /* IE6-9 */
}
.menubar li{
		margin:0px !important;
		width:auto;
		padding:0px 10px 0px 10px;
}

/* four content box */
#category{
	float: left;
	margin-top: 30px;
}
/*Four Box*/
#box-1{
	float: left;	
	height: 388px;
}
#box-1:first-child{
	margin-left: 0px;
}
.box{
	overflow: hidden !important;
	cursor: pointer;
	font-size: 14px;
}
#image-1{
	position: relative;
	width:100%;
	border: 1px solid #ecd646;
}

.caption p, h3{
	padding: 5px;
	text-align: center;
	color:#000000;
	
}
.caption h3{
	color: #2b2a9d;
}
.caption img{
	padding-left: 10px;
}
.caption h3 {
	display: block;
}
#box-1:hover .caption{
	-moz-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
	opacity: 1;
	transform: translateY(-100%);
	background-color: #ecd646;
	opacity:0.8;
	color: #fff;
	z-index: 100;
	position: relative;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;	
	transition: all 300ms ease-out;	
}

/* two colmn content box */
h3.ctitle{
	color: #2b2a9d;
	padding:0px 0px 10px 0px;
	text-align:left;
	font-size: 14pt;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	font-weight: bold;
}
h3.ctitle1{
	color:#494949;
	font-size:12pt;
	font-weight:bold;
	text-align:left;
}
.al-1{	
	text-align:justify;
}
#latest {
	/*margin:60px 0px 10px 15px;*/	
	background: #e1e1fb;
	padding:0;margin:10px 0 0 0;
}
#latest li{
	margin-bottom:15px;
}
#latest h3 {
	color: #2b2a9d;
	padding: 0px 0 0 38px;
	text-align:left;
}
.footer{
	background-color: #2b2a9d;
	margin-top: 30px;
}
.footer h3{	
	color: #fff;
	font-size:14pt;
	text-align:left;
}
.fblike{
	border: 1px solid #fff;
	padding: 10px;
}
.cwrap{
	color:#fff;
	margin-left:0px;
	padding-left:20px;
	line-height:17pt;
}
.news li:before{
    content: "•";
    color: red; /* or whatever color you prefer */
}

.contact{	
	font-size:14pt;
}
.icon{
	float:left;
	margin-right:5px;
}
.social-icon {
	float: left;
	margin: 10px 0 0 6px;
}
/*product*/
h3.sub1{
	text-align:center;
}
/*product*/
.map{
	position:relative;
	height:790px;
	background:url("../images/map.jpg") no-repeat;
}
.grow { transition: all .2s ease-in-out; }
.grow:hover { transform: scale(1.1); }
/*tooptips*/
a.tooltips {
  position: relative;
  display: inline;
}
a.tooltips span {
  position: absolute;
  width:140px;
  color: #0a71b4;
  background: #fff;
  height: 30px;
  line-height: 30px;
  text-align: center;
  visibility: hidden;
  border-radius: 6px;
  font:normal normal normal "Arial-Narrow",arial,tahoma,serif;
}
a.tooltips span:after {
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  width: 0; height: 0;
  border-top: 8px solid #fff;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
}
a.tooltips:hover.tooltips span {
  visibility: visible;
  opacity: 0.8;
  bottom: 50px;
  left: 50%;
  margin-left: 100px;
  z-index: 999;
}

.myitkyinar{	
	margin-top: 0%;
	margin-left:125px;
}
.sagaing{	
	margin-top: -14%;
	margin-left:126px;
}
.mandalay{	
	margin-top: -20%;
	margin-left:115px;
}
.sittwe{
	margin-top:-33%;
}
.bago{	
	margin-top:-32%;	
	margin-left:102px;
}
.kyaungkone{	
	margin-top:-26%;	
	margin-left:22%;
}
.yangon{
	margin-top:-31%;
	margin-left:143px;
}
.dawei{	
	margin-top:9%;	
	margin-left:66%;
}

h3.sub1{
	text-align:center;
}
/*station list*/
.listbg{
	background:#b8b7f8 !important;
}
.colorbg{
	background:#fcfcc8 !important;
}
.pbox{
	width:44%;
	float:left;
	margin:3%;
	height:auto;
	padding:5px;
	background:#c5c5d3;
}
.pmore{
	margin:10% 0% 10% 29%;
}
.more{
	float:right;
	margin-right:48%;
}

/* product detail */
.bullet{
	margin-right:3%;
	float:left;
}
.detail h3{
	font-size:13pt;
	font-weight:normal !important;
}
/*contact us*/
.contact_box{
	background:#2c2aa1;
	height:auto;
	margin:10px;
}
.title1{
	color:#fff;
	text-align:left;
	font-size:15pt;
}
.cpara{
	color:#fff;
}
.headingbox{
	background:#e6cf33;
	height:44px;	
}
.headingbox .title1{
	text-align:center;
	line-height:35px;
}
.bgbox{
	background:#d3d3ce;
	padding:5px;
}
.cform{
	margin:5%;
}
.gclogo{
	margin:10% 0% 10% 0%;
}
.gc{
	position:absolute;
	margin:2% 0% 0% 7%;
	display: inline-block;
    vertical-align: middle;
	z-index:300;
}
.wpcf7-submit{
	width:100px;
	border:0px !important;
	color:#fff;
	padding:3px !important;
	background:#e6cf33 !important;
	margin:10% 40% 5% 40%;
}
.wpcf7-text,.wpcf7-textarea,.wpcf7-captchar{
	width:100% !important;
}
.mediapara{
	text-align:justify;
	padding:15px 15px 15px 0px;
}
.more-link:hover{
	text-decoration:none!important;
}
.zawgyi {
	font-family:Zawgyi-One;
	line-height:30px;
	font-size:13px;
}
.ctitle.zawgyi{
	font-size:12pt !important;
	text-align:center !important;
	line-height:25px;
}
.zawgyi .al-1{
	font-size:12px;	
	line-height:30px;
}
.m2{
	margin-bottom:20px;
}
.mbg{
	border-left: 6px solid #356895;
	background:#eee;
}
.img1{
	margin-top:0px;
}
.pgcover{	
	border-top: 3px dotted #e5e5e5;
	box-shadow: inset 0 -1px 0 0 #e5e5e5, inset 0 1px 0 0 #e5e5e5, 0 1px 0 0 #e5e5e5, 0 -1px 0 0 #e5e5e5;
	
}